# CyberSource.InlineResponse2013KeyInformationErrorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** | The reason of the status. Possible values:  - MISSING_FIELD  - INVALID_DATA  | [optional] 
**details** | [**[InlineResponse2013KeyInformationErrorInformationDetails]**](InlineResponse2013KeyInformationErrorInformationDetails.md) |  | [optional] 


